Ask coding questions

← Back to all posts
fmpsdk fail to import
h
WanTonBomb (0)

When I try to add the package ‘fmpsdk’, the console prompts me with “Repl.it: Package operation failed.”. Is there a fix to this?

Comments
hotnewtop
Coder100 (18146)


did you try install it from here?

WanTonBomb (0)

Yes, I’ve tried both ways. Some error occurs. @Coder100

Coder100 (18146)

yeah, then that means replit is unable to install the package probably.

However, as a last resort, try deleting the packager files. Did you edit them? @WanTonBomb

WanTonBomb (0)

I didn’t make any edit nor do I believe I have files to delete. I’ll just have to use another program for this maybe. @Coder100